\name{mgrhomologyHGID}
\alias{mgrhomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Magnaporthe grisea}
\description{
  mgrhomologyHGID is a vector containing all the HomoloGeneIDs for
  Magnaporthe grisea. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment mgrhomologyDATA.

  mgrhomologyDATA is an R environment that maps HomoloGeneIds from
  Magnaporthe grisea to other species. Consult the mgrhomologyDATA help page for
  more information.
      
  Mappings contained in homology148305 were based on data provided
  by HomoloGene.
  
  HomoloGene:\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Tue Oct  4 20:04:40 2005
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(mgrhomologyHGID[1], mgrhomologyDATA)
}
\keyword{datasets}

